=== debian/control ===
Source: ftp-upload
Section: net
Priority: optional
Maintainer: Roderick Schertler <roderick@argon.org>
Standards-Version: 2.5.0.0

Package: ftp-upload
Architecture: all
Depends: perl, libnet-perl
Description: put files with FTP from a script
 ftp-upload transfers local files to another machine using FTP.  It's
 meant to be used by scripts and such rather than interactively.  There's
 no user interface, the program is controlled strictly via the command
 line.  It is disciplined with its exit status.
