## ftp-upload 1.5

=== debian/watch ===
# $Id: watch,v 1.2 2006-03-16 14:22:16 roderick Exp $

version=2

http://www.argon.org/~roderick/ftp-upload-(\d.*)\.tar\.gz
