## ftp-upload 1.5+nmu2

=== debian/changelog ===
ftp-upload (1.5+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Update DH level to 9. (Closes: #800173)
  * debian/compat: create and set to 9, instead of using DH_COMPAT.
  * debian/control:
     - Added the ${misc:Depends} variable to provide the right install
       dependencies.
     - Bumped Standards-Version to 3.9.7.
  * debian/source/format: mark as 3.0 native.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Sun, 14 Feb 2016 02:54:41 -0200

ftp-upload (1.5+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.22 in experimental (MakeMaker changes)":
    use DESTDIR in debian/rules.
    (Closes: #792383)

 -- gregor herrmann <gregoa@debian.org>  Wed, 26 Aug 2015 16:05:19 +0200

ftp-upload (1.5) unstable; urgency=low

  * Add --tmp-format.
  * Bump Standards-Version to 3.6.2 (no changes).

 -- Roderick Schertler <roderick@argon.org>  Thu, 16 Mar 2006 09:18:34 -0500

ftp-upload (1.4) unstable; urgency=low

  * Oops, the -d alias for --dir didn't work (closes: #192134).
  * Add debian/watch.

 -- Roderick Schertler <roderick@argon.org>  Tue,  6 May 2003 15:06:43 -0400

ftp-upload (1.3) unstable; urgency=low

  * Add --full-path.  I'm afraid this is another incompatible change but I
    think the new behavior is much less surprising. If you upload
    /etc/motd it will now by default be stored as motd rather than
    /etc/motd.  Use --full-path to get the old behavior back.
  * Correct --tmp-samedir and --tmp-dir handling when the local file name
    contains a directory.
  * Update to policy 3.5.6 (no changes).

 -- Roderick Schertler <roderick@argon.org>  Thu, 29 Nov 2001 09:42:17 -0500

ftp-upload (1.2) unstable; urgency=low

  * Have --tmp-dir use a plain STOR rather than STOU.  Technically this
    breaks backwards compatibility, but I suspect that it won't hurt
    anybody, and doing it this way makes a lot more sense.
  * Add --passive (closes: #115554).

 -- Roderick Schertler <roderick@argon.org>  Mon, 15 Oct 2001 13:59:42 -0400

ftp-upload (1.1-1) unstable; urgency=low

  * Don't install extraneous empty directories (closes: #101344).

 -- Roderick Schertler <roderick@argon.org>  Tue, 31 Jul 2001 09:15:19 -0400

ftp-upload (1.1) unstable; urgency=low

  * Update to policy 3.5.2 (closes: #91159, #91459).
  * Update to latest Perl policy.
  * Adjust for new Getopt::Long.

 -- Roderick Schertler <roderick@argon.org>  Fri,  6 Apr 2001 23:12:41 -0400

ftp-upload (1.0) unstable; urgency=low

  * Adjust for new Perl packages.
  * Add --ignore-quit-failure switch.

 -- Roderick Schertler <roderick@argon.org>  Tue,  6 Jul 1999 18:27:02 -0400
