=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: net
 Priority: optional
 Maintainer: Roderick Schertler <roderick@argon.org>
-Standards-Version: 2.5.0.0
+Standards-Version: 3.9.7
+Build-Depends: debhelper (>=9), perl (>= 5.6.0-16)
 
 Package: ftp-upload
 Architecture: all
-Depends: ${perl:Depends}, libnet-perl
+Depends: ${misc:Depends}, ${perl:Depends}, libnet-perl
 Description: put files with FTP from a script
  ftp-upload transfers local files to another machine using FTP.  It's
  meant to be used by scripts and such rather than interactively.  There's
