## ftp-upload 1.6

=== debian/changelog ===
ftp-upload (1.6-4) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Use correct machine-readable copyright file URI.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 01:38:23 +0000

ftp-upload (1.6-3) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 11:30:11 +0100

ftp-upload (1.6-2) unstable; urgency=medium

  * QA upload.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards Version to 4.5.0.
      - Created Vcs-* fields.
  * debian/copyright: updated packaging copyright information.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/stamp.*: removed. Empty files, probably leftovers from old d/rules.
  * debian/tests/control: created to perform superficial CI tests.
  * debian/upstream/signing-key.asc: created with PGP key provided by upstream.
  * debian/watch: updated to include pgpsigurlmangle.

 -- Carlos Henrique Lima Melara <charlesmelara@outlook.com>  Tue, 25 Aug 2020 00:35:16 -0300

ftp-upload (1.6-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Set Debian QA Group as maintainer. (See #862641)
  * This is not a native package. Converting to 3.0(quilt).
  * Bumped DH level to 11.
  * debian/changelog:
     - Fixed typo.
  * debian/control:
     - Added Upstream Homepage.
     - Bumped Standards-Version to 4.1.4.
  * debian/copyright:
     - Updated format.
     - Updated address FSF.
  * debian/rules:
     - Updated new format.
  * debian/watch:
     - Bumped version to 4.

 -- Diego Sarzi <diegosarzi@gmail.com>  Fri, 20 Apr 2018 04:31:16 -0300
