=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: ftp-upload
 Section: net
 Priority: optional
-Maintainer: Roderick Schertler <roderick@argon.org>
-Standards-Version: 3.9.7
-Build-Depends: debhelper (>=9), perl (>= 5.6.0-16)
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13), perl
+Rules-Requires-Root: no
+Homepage: http://www.argon.org/~roderick/
+Vcs-Browser: https://salsa.debian.org/debian/ftp-upload
+Vcs-Git: https://salsa.debian.org/debian/ftp-upload.git
 
 Package: ftp-upload
 Architecture: all
