=== debian/tests/control ===
Test-Command: ftp-upload --help 2>&1 | grep usage
Restrictions: superficial

Test-Command: ftp-upload --version
Restrictions: superficial
